Mon, 14 Oct 2019 06:44:13 UTC

Information for RPM openvas-libraries-5.0.4-1.fc19.src.rpm

ID3501429
Nameopenvas-libraries
Version5.0.4
Release1.fc19
Epoch
Archsrc
SummarySupport libraries for Open Vulnerability Assessment (OpenVAS) Scanner
Descriptionopenvas-libraries is the base library for the OpenVAS network security scanner.
Build Time2012-11-15 01:26:10 GMT
Size664607
2430422ef2ad87227f9e90f9f087e953
LicenseLGPLv2
Buildrootf19-build-1505521-253725
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
bison
cmake >= 2.6.0
doxygen
flex
glib2-devel
gnutls-devel >= 2.12.10
gpgme-devel
libgcrypt-devel
libpcap-devel
libuuid-devel
openldap-devel
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
openvas-check-setup26191
openvas-libraries-5.0.4.tar.gz648367
openvas-libraries.spec8391
Component of No Buildroots